## anthy-unicode 1.0.0.20240502

=== debian/changelog ===
anthy-unicode (1.0.0.20240502-1+24.04+noble+unstable+build7) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Jun 2025 08:56:22 +0000

anthy-unicode (1.0.0.20240502-1) noble; urgency=medium

  * initial packaging

 -- KDE neon <neon@kde.org>  Fri, 27 Sep 2024 11:22:33 +1000
