=== debian/control ===
Source: anthy-unicode
Section: utils
Priority: optional
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>,
           Hideki Yamane <henrich@debian.org>,
           NIIBE Yutaka <gniibe@fsij.org>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               dh-make-elpa,
               dpkg-dev (>= 1.22.5),
               emacs-common
Standards-Version: 4.6.2
Homepage: https://wiki.debian.org/Teams/DebianAnthy-unicode
Vcs-Git: https://invent.kde.org/neon/neon-packaging/anthy-unicode.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/anthy-unicode
Maintainer: Neon CI <neon@kde.org>

Package: anthy-unicode
Architecture: any
Depends: anthy-unicode-common,
         libanthy-unicode-0t64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Japanese kana-kanji conversion - utilities
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.

Package: anthy-unicode-common
Architecture: all
Multi-Arch: foreign
Recommends: kasumi
Depends: ${misc:Depends}
Description: Japanese kana-kanji conversion - dictionary
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides common dictionary data files.

Package: anthy-unicode-el
Section: lisp
Architecture: all
Depends: anthy-unicode,
         dh-elpa,
         emacs-common,
         emacs24 | emacsen,
         ${misc:Depends}
Conflicts: xemacs21-nomule
Description: Japanese kana-kanji conversion - elisp frontend
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides an Anthy-unicode frontend for Emacs.

Package: libanthy-unicode-0t64
Provides: ${t64:Provides}
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: anthy-unicode-common, ${misc:Depends}, ${shlibs:Depends}
Description: Japanese kana-kanji conversion - runtime library
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides runtime shared libraries for Anthy-unicode.

Package: libanthy-unicode-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libanthy-unicode-0t64 (= ${binary:Version}), ${misc:Depends}
Description: Japanese kana-kanji conversion - runtime library
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides the files necessary for compiling programs that
 use Anthy-unicode.

Package: libanthyinput-unicode-0t64
Provides: ${t64:Provides}
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Japanese kana-kanji conversion - runtime library for input
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides shared library for input method.

Package: libanthyinput-unicode-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libanthyinput-unicode-0t64 (= ${binary:Version}), ${misc:Depends}
Description: Japanese kana-kanji conversion - runtime library for input
 Anthy-unicode is kana-kanji conversion engine for Japanese.  It converts
 hiragana text to mixed kana and kanji.  It is implemented as a library
 and stores private information in ~/.anthy-unicode/.
 .
 This package provides the files necessary for compiling programs that
 use Anthy-unicode as an input method.
