=== debian/watch ===
version=4
https://github.com/fujiwarat/anthy-unicode/tags .*/v?(\d.*)@ARCHIVE_EXT@
